Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2020-12-03 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 26 Nov 2020 15:42:21 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2020-12-03 IESG Teleconference

This agenda was generated at 2020-11-26 15:41:19 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: November 26, 2020
    
      o Eric Vyncke to write up draft text on Special Interest 
        Groups and send to the IESG for comment.
        - Added 2019-11-17 (23 telechats ago)
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (18 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (11 telechats ago)
      o Alvaro Retana, Rob Wilton, Alissa Cooper, and Martin Vigoureux to 
        draft text on the framework for a long-term future plan for the 
        IETF. 
        - Added 2020-06-02 (11 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (11 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (11 telechats ago)
      o Eric Vyncke to follow up on the suggestion at IETF 108 to share a 
        list of grammar checking tools with the community.
        - Added 2020-07-29 (7 telechats ago) 
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (3 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (3 telechats ago)
      o Alvaro Retana to find designated experts for RFC 8919 [IANA 
        #1181014].
        - Added 2020-10-23 (1 telechats ago)
      o Roman Danyliw & Ben Kaduk to find secondary designated experts for 
        RFC 7107, RFC 7114, RFC 8411, and RFC 8696 [IANA #1181828].
        - Added 2020-11-03 (1 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (0 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8782 [IANA #1182453].
        - Added 2020-11-12 (0 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 3030-11-26 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-idr-tunnel-encaps-20  - IETF stream
    The BGP Tunnel Encapsulation Attribute (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review (of -19): Has Nits 
             TSVART Last Call Review (of -19): Ready with Issues 
             GENART Last Call Review (of -19): Ready 
             RTGDIR Last Call Review (of -19): Has Issues 
             INTDIR Telechat Review - due: 2020-12-01
             INTDIR Telechat Review - due: 2020-12-01

  o draft-ietf-detnet-mpls-over-udp-ip-07  - IETF stream
    DetNet Data Plane: MPLS over UDP/IP (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -06): Ready 
             OPSDIR Last Call Review (of -06): Ready 
             TSVART Last Call Review (of -06): Ready 
             GENART Last Call Review (of -06): Almost Ready 
             RTGDIR Last Call Review (of -04): Has Issues

  o draft-ietf-ccamp-layer0-types-08  - IETF stream
    A YANG Data Model for Layer 0 Types (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Ready 
             RTGDIR Last Call Review (of -06): Has Nits 
             YANGDOCTORS Last Call Review (of -03): Almost Ready 
             YANGDOCTORS Last Call Review (of -01): Ready with Nits 
             SECDIR Last Call Review - due: 2020-09-30

  o draft-ietf-ccamp-wson-yang-27  - IETF stream
    A YANG Data Model for WSON (Wavelength Switched Optical Networks)
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -25): Has Issues 
             YANGDOCTORS Last Call Review (of -15): On the Right Track 
             GENART Last Call Review - due: 2020-09-30
             SECDIR Last Call Review - due: 2020-09-30

2.1.2 Returning items
    
  o draft-ietf-dtn-bpbis-29  - IETF stream
    Bundle Protocol Version 7 (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -21): Ready with Issues 
             GENART Last Call Review (of -17): Not Ready

  o draft-ietf-dtn-tcpclv4-23  - IETF stream
    Delay-Tolerant Networking TCP Convergence Layer Protocol Version 4
    (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review (of -18): Has Nits 
             OPSDIR Last Call Review (of -15): Has Nits 
             SECDIR Last Call Review (of -15): Has Issues 
             SECDIR Telechat Review - due: 2020-12-01

  o draft-ietf-dtn-bpsec-24  - IETF stream
    Bundle Protocol Security Specification (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -13): Has Nits 
             GENART Last Call Review (of -12): Ready with Nits 
             SECDIR Early Review (of -06): Has Issues

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-suit-information-model-08  - IETF stream
    An Information Model for Firmware Updates in IoT Devices
    (Informational)
    Token: Roman Danyliw
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Not Ready 
             IOTDIR Telechat Review - due: 2020-12-01
             OPSDIR Last Call Review - due: 2020-11-11

  o draft-ietf-anima-grasp-api-08  - IETF stream
    Generic Autonomic Signaling Protocol Application Program Interface
    (GRASP API) (Informational)
    Token: Robert Wilton
    IANA Review: Version Changed - Review Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review (of -07): Has Issues 
             GENART Last Call Review (of -07): Ready with Issues 
             INTDIR Telechat Review - due: 2020-12-01
             GENART Telechat Review - due: 2020-12-01
             IOTDIR Telechat Review - due: 2020-12-01
             SECDIR Telechat Review - due: 2020-12-01
             OPSDIR Last Call Review - due: 2020-10-28

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1181014] Designated experts for RFC 8919 (Alvaro Retana)

6.2 [IANA #1182453] Designated experts for RFC 8782 (IANA)

6.3 Special Interest Groups (Eric Vyncke)

6.4 Session Lengths for IETF 110 (Alissa and Liz)

6.5 [IANA #1183445] Designated experts for RFC 8928 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)